@charset "utf-8";
body{ position: relative;}
body #preview {position:absolute;top:0;left:50%;width:100%; height: 100%; z-index:1;opacity:0.3; background: url(/advantage.jpg) no-repeat left top / 100% auto; pointer-events:none; -webkit-transform: translateX(-50%); transform: translateX(-50%);}
body #preview{ max-height: 100%;}

/* CSS Document */

/*.header_fill{ height: 80px;}*/

.bs{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}
.trans{ -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.hide{ display: none;}
.warp{ margin: 0 auto; width: 1200px;}
#header{ min-width: auto;}

#s_footer{ display: none;}
#s_global_bottom_box{ display: none;}
/*#header .nav li>a{ padding-bottom: 7px;}*/

.m_banner{ display: none;}
.banner{ display: flex; justify-content: center; align-items: center; width: 100%; height: 550px; background: url(/images/amazon/banner.jpg) no-repeat center;}
.banner .con .title{ width: 100%; height: 70px; line-height: 70px; font-size: 50px; color: #fff;}
/*.banner .con .title span{ color: #0ed9a3; font-weight: bold;}*/
.banner .con .brief{ width: 100%; height: 60px; line-height: 60px; font-size: 40px; color: #fff;}
.banner .con .btn{ display: block; margin-top: 80px; width: 185px; height: 56px; line-height: 56px; background: #fff; font-size: 16px; color: #0eb085; text-align: center; -webkit-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; box-shadow: 0 19px 27px rgba(0, 0, 0, .11); -webkit-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s;}
.banner .con .btn:hover{ -webkit-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05);}

.content .con_step{ padding: 100px 0; width: 100%;}
.content .con_step .step_title{ width: 100%; line-height: 70px; font-size: 50px; color: #000; text-align: center;}
.content .con_step .step_con{ position: relative; margin-top: 123px; padding: 58px 90px; width: 100%; border: 2px solid #efefef; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px;}
/*
.content .con_step .step_con:before{ display: block; content: ''; position: absolute; right: 54px; top: 50%; width: 289px; height: 262px; background: url(/images/amazon/step1_img.png); -webkit-transform: translateY(-50%); transform: translateY(-50%);}
*/
.content .con_step .step_con_title{ position: relative; padding-left: 66px; width: 100%; line-height: 58px; font-size: 32px; color: #000; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.content .con_step .step_con_title:before{ display: block; content:'1'; position: absolute; left: 0; top: 7px; width: 48px; height: 48px; line-height: 48px; background: #16d4a1; font-size: 39px; color: #fff; text-align: center; -webkit-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%;}

.content .con_step2{ background:  #043e81;}
.content .con_step2 .step_con_title{ color: #fff; text-align: center;}
.content .con_step2 .step_con_title:before{ display: inline-block; content:'2'; position: static; margin-right: 10px;}
.content .con_step2 .list{ margin: 80px auto 0; width: 75%;}
.content .con_step2 .list .item{ width: 60.7778%;}
.content .con_step2 .list .item:first-child{ width: 90%;}
.content .con_step2 .list .item .item_title{ width: 100%; line-height: 35px; font-size: 24px; color: #fff; text-align: center;}
.content .con_step2 .list .item .con{ position: relative; margin-top: 22px; padding: 40px 38px; width: 100%; border: 2px solid #698cb3; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px;}
.content .con_step2 .list .item .con .border{ position: absolute; left: -2px; top: -2px; width: calc(100% + 4px); height: calc(100% + 4px); border: 0;}
.content .con_step2 .list .item .con .border span{ display: block; position: absolute; width: 23px; height: 22px; background: url('/images/amazon/step2_border_bg.png') no-repeat center;}
.content .con_step2 .list .item .con .border span:nth-child(2){ right: 0; transform: rotate(90deg);}
.content .con_step2 .list .item .con .border span:nth-child(3){ bottom: 0; transform: rotate(-90deg);}
.content .con_step2 .list .item .con .border span:nth-child(4){ bottom: 0; right: 0; transform: rotate(180deg);}
.content .con_step2 .list .item .con .content{ width: 100%;}
.content .con_step2 .list .item .con .content .con_item{ display: flex; justify-content: center; align-items: center; width: 100%; height: 52px; border: 2px solid #698cb3; font-size: 16px; color: #fff; -webkit-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; -webkit-box-sizing: border-box; box-sizing: border-box;}
.content .con_step2 .list .item .con .content .con_item.last{ border-color: #017be6; background: #017be6;}
.content .con_step2 .list .item .con .content .con_item .icon{ margin-right: 14px;}
.content .con_step2 .list .item .con .content .con_bg{ margin: 3px auto; width: 100%; text-align: center;}
.content .con_step2 .list .item .con .content .con_bg .icon{display: inline-block; position: relative; width: 7px;}
.content .con_step2 .list .item .con .content .con_bg .txt{ display: block; position: absolute; top: 50%; left: calc(100% + 17px); font-size: 16px; color: #fff; white-space: nowrap; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}

.content .con_step2 .list .item .con .content.big .con_list{ display: flex; justify-content: space-between; align-items: center; width: 100%;}
.content .con_step2 .list .item .con .content.big .con_list .other{ display: flex; justify-content: center; align-items: center; width: 103px; height: 49px; line-height: 17px; background: #195295; font-size: 14px; color: #508dd4; text-align: center; -webkit-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px;}
.content .con_step2 .list .item .con .content.big .con_item{ margin: 0 auto; width: 195px;}
.content .con_step2 .list .item .con .content.big .con_item.cur{ border-color: #16be91; background: #16be91;}
.content .con_step2 .list .item .con .content.big .con_bg .txt.more{ color: #16d4a1;}
.content .con_step2 .list .item .con .content.big .con_bg.cur{ display: flex; justify-content: center; align-items: center; width: auto;}
.content .con_step2 .list .item .con .content.big .con_bg.cur .icon.big{ width: auto;}
.content .con_step2 .list .item .con .content.big .con_bg.cur .icon:nth-child(2){ margin: 0 13px;}
.content .con_step2 .list .item .con .content.big .con_bg.cur .icon:nth-child(3){ transform: rotateY(180deg);}
.content .con_step2 .list .item .con .content.big .con_bg.cur .txt{ top: 78%;}

.content .con_step2 .bot_list{ display: flex; justify-content: center; align-items: center; margin-top: 73px;}
.content .con_step2 .bot_list .title{ font-size: 24px; color: #fff; white-space: nowrap;}
.content .con_step2 .bot_list .item{ display: flex; justify-content: center; align-items: center; margin-left: 37px; padding: 0 47px; height: 47px; border: 2px solid #0d7e89; font-size: 14px; color: #fff; -webkit-border-radius: 25px; -ms-border-radius: 25px; border-radius: 25px;}
.content .con_step2 .bot_list .item img{ margin-right: 15px;}

.content .con_step3{ padding: 120px 0;}
.content .con_step3 .step_con{ margin-top: 0; padding: 58px 80px;}
.content .con_step3 .step_con_title:before{ display: inline-block; content:'3';}

.content .con_step3 .con_list{ margin-top: 167px; width: 100%;}
.content .con_step3 .con_list .title{ line-height: 73px; font-size: 50px; color: #000; text-align: center;}
.content .con_step3 .con_list .brief{ margin-top: 30px; line-height: 30px; font-size: 16px; color: #484c4f; text-align: center;}
.content .con_step3 .con_list .m_brief{ display: none;}
.content .con_step3 .con_list .list{ margin-top: 120px;}
.content .con_step3 .con_list .list .item{ display: flex; justify-content: center; align-items: center; margin-top: 60px; width: 100%; height: 425px;}
.content .con_step3 .con_list .list .item .text{ margin-left: 10.8333%; width: 40.5833%;}
.content .con_step3 .con_list .list .item .text .txt_title{ width: 100%; line-height: 48px; font-size: 32px; color: #000;}
.content .con_step3 .con_list .list .item .text .txt_brief{ margin-top: 10px; width: 100%; line-height: 28px; font-size: 16px; color: #484c4f;}
.content .con_step3 .con_list .list .item .text .txt_list{ margin-top: 35px; width: 100%;}
.content .con_step3 .con_list .list .item .text .txt_list .txt_item{ position: relative; padding-left: 27px; width: 100%; line-height: 28px; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.content .con_step3 .con_list .list .item .text .txt_list .txt_item .icon{ display: block; position: absolute; top: 14px; left: 3px; width: 8px; height: 2px; background: #16d4a1; color: #16d4a1;}
.content .con_step3 .con_list .list .item .text .txt_list .txt_item .txt{ font-size: 16px; color: #484c4f;}

.content .con_step3 .con_list .list .item:nth-child(odd){ background: #fafafa;}
.content .con_step3 .con_list .list .item:nth-child(even){ flex-direction: row-reverse;}
.content .con_step3 .con_list .list .item:nth-child(even) .text{ margin-left: 0; margin-right: 10.8333%;}
.content .con_step3 .con_list .list .item:first-child{ margin-top: 0;}
.content .con_step3 .con_list .list .item:first-child .text .txt_list .txt_item .icon{ width: auto; height: auto; top: 50%; background: none; font-size: 16px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
.content .con_step3 .con_list .list .item:first-child .text .txt_list .txt_item{ padding-left: 77px;}

.content .con_step3 .step3_bot{ display: flex; justify-content: space-between; align-items: center; margin-top: 120px; padding: 44px 40px 49px 63px; width: 100%; background: #16be91; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.content .con_step3 .step3_bot .img{ width: 43.6667%;}
.content .con_step3 .step3_bot .con{ width: 51%;}
.content .con_step3 .step3_bot .con .title{ width: 100%; line-height: 56px; font-size: 32px; color: #fff;font-weight: bold;}
.content .con_step3 .step3_bot .con .brief{ margin-top: 22px; width: 100%; line-height: 30px; font-size: 16px; color: #fff;}
.content .con_step3 .step3_bot .con .btn{ display: block; margin-top: 45px; width: 185px; height: 56px; line-height: 56px; background: #0574d9; font-size: 16px; color: #fff; text-align: center; -webkit-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s;}
.content .con_step3 .step3_bot .con .btn:hover{ -webkit-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05);}

@media screen and (max-width: 1240px){
	.warp{ width: 980px;}
	.scroll_btn_list .list_mid .list_in{ width: 98%;}
	#advantage .build{ width: 98%;}
	#advantage .support .list .item .item_in{ width: 98%;}
	#marketing{ width: 98%;}
	#resource .menu_list{ width: 98%;}
	.content .con_step2 .list .item .con{ padding: 40px 4%;}
	.content .con_step2 .list .item .con .content.big .con_item{ width: 36%;}
	.content .con_step2 .list .item .con .content.big .con_bg.cur .icon.big img{ max-width: 65%;}
}
@media screen and (max-width: 1017px){
	#w1000 .wrap,
	.warp{ width: 95%; min-width: auto;}
	.min{ width: 100%; min-width: auto;}
	#header .nav{ margin-right: 0;}
	.build_item .img{ width: 60%;}
	.content .con_step2 .bot_list .item{ padding: 0 1%;}
}
@media screen and (max-width: 991px){
	#header{ display: none;}
	.header_fill{ display: none;}
	#footer{ display: none;}
	#footer_alert{ display: none;}
	#s_footer{ display: block;}
	#s_global_bottom_box{ display: block;}
	.banner{ display: none;}
	.m_banner{ display: block; width: 100%;}

	#s_global_bottom_box{ width:100%; height:1rem; line-height:1rem; position:fixed; bottom:0; left:0; background:rgba(53,178,158,0.95); text-align:center; z-index:100;}
	#s_global_bottom_box a{ width:33%; height:100%; display:block; float:left; color:#fff; font-size:0.36rem; text-indent:0.3rem;}
	#s_global_bottom_box a:nth-child(1){ background:url(/mweb/images/global_bottom_tel.png) 0.45rem center no-repeat; background-size:auto 0.45rem;}
	#s_global_bottom_box a:nth-child(2){ background:url(/mweb/images/global_bottom_service.png) 0.1rem center no-repeat; background-size:auto 0.45rem;}
	#s_global_bottom_box a:nth-child(3){ background:url(/mweb/images/global_bottom_qiao.png) 0.1rem center no-repeat; background-size:auto 0.45rem;}

	#s_footer{ padding:0.2rem 0; background:#f7f7f7;}
	#s_footer .rows{ text-align:center; font-size:0.28rem; color:#6d6d6d; padding:0.03rem 0;}
	#s_footer .rows a{ font-size:0.28rem; color:#6d6d6d;}
	#s_footer_blank{ height:1rem;}

	.content .con_step2 .list .item{ float: none; margin: 0 auto; width: 520px;}
	.content .con_step2 .list .item .con{ border: 0;}
	.content .con_step2 .list .item .con .border{ display: none;}
	.content .con_step2 .list .item .con .content.big .con_bg.cur .icon.big img{ max-width: 100%;}
	.content .con_step2 .bot_list .title{ font-size: 18px;}
}

@media screen and (max-width: 750px){

	#w1000 .wrap,
	.warp{ width: 94%; min-width: auto;}

	#w1000{ padding-bottom: 1rem;}
	#w1000 .wrap{ margin:0 auto; width:100%; min-width: inherit;}
	.min{ min-width: auto;}
	.container{ padding:0 0.2rem;}

	.banner{ display: none;}

	.global_title{ height: 8.9333vw; line-height: 8.9333vw; font-size: 6.6667vw;}
	.global_brief{ height: 6.0vw; line-height: 6.0vw; font-size: 4.0vw;}
	
	.m_banner{ align-items: center; padding-top: 8.0vw; width: 100%; height: 92.2667vw; background: url(/images/amazon/m_banner.jpg) no-repeat center / 100% 100%; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
	.m_banner .con{ width: 100%;}
	.m_banner .con .title{ width: 100%; line-height: 10.9333vw; font-size: 8.0vw; color: #fff; text-align: center;}
	.m_banner .con .brief{ width: 100%; line-height: 8.0vw; font-size: 5.3333vw; color: #fff; text-align: center;}
	.m_banner .con .btn{ display: block; margin: 7.6vw auto 0; width: 28.6667vw; height: 8.6667vw; line-height: 8.6667vw; background: #fff; font-size: 3.7333vw; color: #0eb085; text-align: center; -webkit-border-radius: 0.6667vw; -ms-border-radius: 0.6667vw; border-radius: 0.6667vw;}

	.content .con_step{ padding: 10.6667vw 0 5.7333vw;}
	.content .con_step .step_title{ line-height: 9.3333vw; font-size: 6.6667vw; font-weight: bold;}
	.content .con_step .step_con{ margin-top: 6.6667vw; padding: 4.4vw 3.8667vw; border: 0.2667vw solid #efefef;}
	.content .con_step .step_con_title{ padding-left: 11.3333vw; line-height: 6.6667vw; font-size: 3.7333vw; font-weight: bold;}
	.content .con_step .step_con_title:before{ top: 0.9333vw; width: 6.4vw; height: 6.4vw; line-height: 6.4vw; font-size: 5.2vw;}

	.content .con_step2 .step_con_title{ padding-left: 0;}
	.content .con_step2 .list{ margin-top: 7.4667vw; width: 100%;}
	.content .con_step2 .list .item{ margin-top: 13.3333vw; width: 100%;}
	.content .con_step2 .list .item:first-child{ margin-top: 0; width: 180px;}
	.content .con_step2 .list .item .con{ margin-top: 5.2vw; padding: 0;}
	.content .con_step2 .list .item .item_title{ margin: 0 auto; width: 180px; line-height: 9.6667vw; font-size: 3.7333vw; background-image: linear-gradient(to right, #16d4a1, #043e81);}
	.content .con_step2 .list .item .con .content .con_item{ font-size: 3.7333vw;}
	.content .con_step2 .list .item .con .content .con_bg .txt{ font-size: 3.7333vw;}
	.content .con_step2 .list .item .con .content.big .con_list .other{ font-size: 3.7333vw;}
	.content .con_step2 .list .item .con .content.big .con_item{ width: 180px;}
	.content .con_step2 .list .item .con .content.big .con_list .con_item{ margin: 0 10px; width: 180px;}
	.content .con_step2 .list .item .con .content.big .con_bg.cur .icon.big img{ max-width: 50%; height: 100%;}
	.content .con_step2 .bot_list{ flex-direction: column; margin: 13.3333vw auto 0; width: 62.2667%;}
	.content .con_step2 .bot_list .title{ line-height: 5.0667vw; font-size: 3.7333vw; color: #fff;}
	.content .con_step2 .bot_list .item{ margin: 5.0667vw 0 0 0; width: 100%; height: 11.2vw; font-size: 3.7333vw; color: #fff; -webkit-border-radius: 5.6vw; -ms-border-radius: 5.6vw; border-radius: 5.6vw;}

	.content .con_step3{ padding-top: 8.0vw; padding-bottom: 0;}
	.content .con_step3 .warp{ width: 100%;}
	.content .con_step3 .step_con{ margin: 0 auto; width: 84%;}
	.content .con_step3 .con_list{ margin-top: 13.3333vw;}
	.content .con_step3 .con_list .title{ line-height: 9.7333vw; font-size: 6.6667vw; color: #000; font-weight: bold;}
	.content .con_step3 .con_list .brief{ display: none;}
	.content .con_step3 .con_list .m_brief{ display: block; margin-top: 4.0vw; padding: 0 8vw; line-height: 6.6667vw; font-size: 3.7333vw; color: #484c4f; text-align: center;}
	.content .con_step3 .con_list .list{ margin-top: 8.0vw;}
	.content .con_step3 .con_list .list .item{ flex-direction: column; margin-top: 8.0vw; padding: 6.6667vw 0; height: auto;}
	.content .con_step3 .con_list .list .item .img img{ max-width: 80%;}
	.content .con_step3 .con_list .list .item .text{ padding: 0 7.3333vw; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
	.content .con_step3 .con_list .list .item:nth-child(even){ flex-direction: column;}
	.content .con_step3 .con_list .list .item:nth-child(even) .text{ margin-right: 0; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
	.content .con_step3 .con_list .list .item .text{ display: flex; justify-content: center; align-items: center; flex-direction: column; margin: 4.0vw 0 0 0; width: 100%;}
	.content .con_step3 .con_list .list .item .text .txt_title{ width: auto; font-size: 6.6667vw; color: #000;}
	.content .con_step3 .con_list .list .item .text .txt_brief{ margin-top: 0; width: 100%; line-height: 6.6667vw; font-size: 3.7333vw; color: #484c4f; text-align: center;}
	.content .con_step3 .con_list .list .item .text .txt_list{ margin-top: 17.5px; width: auto;}
	.content .con_step3 .con_list .list .item .text .txt_list .txt_item{ padding-left: 5.8667vw;}
	.content .con_step3 .con_list .list .item:first-child .text .txt_list .txt_item{ padding-left: 17.3333vw;}
	.content .con_step3 .con_list .list .item .text .txt_list .txt_item .icon{ left: 0; top: 3.2vw; width: 2.8vw; height: 0.6667vw;}
	.content .con_step3 .con_list .list .item:first-child .text .txt_list .txt_item .icon{ font-size: 3.7333vw;}
	.content .con_step3 .con_list .list .item .text .txt_list .txt_item .txt{ line-height: 6.6667vw; font-size: 3.7333vw; color: #484c4f;}

	.content .con_step3 .step3_bot{ padding: 5.8667vw 5.3333vw;}
	.content .con_step3 .step3_bot{ flex-direction: column-reverse; margin-top: 0;}
	.content .con_step3 .step3_bot .img{ width: 100%;}
	.content .con_step3 .step3_bot .con{ margin-top: 6.6667vw; width: 100%;}
	.content .con_step3 .step3_bot .con .title{ line-height: 9.6vw; font-size: 6.6667vw; text-align: center;}
	.content .con_step3 .step3_bot .con .brief{ line-height: 6.6667vw; font-size: 3.7333vw; text-align: center;}
	.content .con_step3 .step3_bot .con .btn{ margin: 6.6667vw auto 0; width: 61.3333vw; height: 12.8vw; line-height: 12.8vw; font-size: 3.7333vw;}
}
/*
@media screen and (max-width: 608px){
	#resource .item{ border: 0;}
	#resource .item.big, 
	#resource .item.live{ margin: 0 0 6.6667vw 0; width: 100%;}
	#resource .item.big .video_name{ padding: 0; text-align: center;}
	#resource .marketing_list{ margin-top: 6.6667vw; padding-top: 8.0vw; height: 1631px;}
	.scroll_btn_list .list_mid .btn_item{ flex-direction: column;}
	.scroll_btn_list .list_mid .btn_item a.title{ display: block; font-size: 3vw !important;}
}
*/